/* New css From 13-1-2022  new-all-style */

@media screen and (max-width: 767px) {
    .lt-img-wtxts {
    /* align-items: center; */
    flex-direction: row-reverse !important;
            }
  }

 @media screen and (max-width: 767px){
    .slider-latest-video .right-text-field {
    margin-left: 30px !important;
    margin-right: 15px !important;
            }
 }   
 
 .highlight-sliders {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .podcast-border-position{
      padding-left: 3px !important;
    }
  @media screen and (max-width: 767px){
    .highlight-slider .swiper-button-next, .highlight-slider .swiper-button-prev {
        top: 27%!important;
    }
    .height51 {
        height: auto!important;
    }

    .podcast-border-position{
      padding-left: 1px !important;
    }
    .short-description-clamp{
      display: -webkit-box; 
      -webkit-line-clamp: 2; 
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis;
    }
    
 }  

/* To Center Play button in video */
.mainVdoPlayIcon {
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  transform: translate(-50%, -50%);
  bottom: auto !important;
}
  
 .circle-smalls{
    font-family: "BentonSansCond Medium";
    border: 1px solid #bfbfbf;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 5px 0 0 0;
    text-align: center;
    font-size: 9px;
    line-height: 13px;
    color: #525252;
    margin: 0 auto 10px;
    display: block;
    float: right;
}
.circle-smalls .circle-counts {
  display: block;
  color:#525252;
}

.swiper-initialized{
	overflow: hidden;
}